[Desktop Entry]
Encoding=UTF-8
Name=Gnumeric Spreadsheet
Name[az]=Gnumeric Hesab Cədvəli
Name[bg]=Електронна таблица Gnumeric
Name[ca]=Full de càlcul del Gnumeric
Name[cs]=Tabulkový kalkulátor Gnumeric
Name[de]=Gnumeric Tabellenkalkulation
Name[el]=Φύλλο εργασίας Gnumeric
Name[en_CA]=Gnumeric Spreadsheet
Name[en_GB]=Gnumeric Spreadsheet
Name[es]=Hoja de cálculo Gnumeric
Name[et]=Gnumericu tabelarvutus
Name[fi]=Gnumeric-taulukkolaskenta
Name[fr]=Tableur Gnumeric
Name[ga]=Leathanach tacaíocht Gnumeric
Name[he]=גיליון אלקטרוני של גנומריק
Name[hr]=Gnumeric proračunska tablica
Name[it]=Gnumeric - Foglio di calcolo
Name[ja]=Gnumeric スプレッドシート
Name[ko]=Gnumeric 스프레드시트
Name[lv]=Gnumeric Izklājlapa
Name[ml]=ജിന്യ‌ൂമറിക് വിസ്തൃതപത്രിക
Name[mr]=जीन्यूमेरिक पान
Name[ms]=Hamparan Gnumeric
Name[nb]=Gnumeric regneark
Name[nl]=Gnumeric Spreadsheet
Name[no]=Gnumeric regneark
Name[pl]=Arkusz Gnumerica
Name[pt]=Folha de Cálculo Gnumeric
Name[pt_BR]=Planilha do Gnumeric
Name[ru]=Электронная таблица Gnumeric
Name[sk]=Zošit Gnumeric
Name[sr]=Гнумерик табеларни прорачун
Name[sr@Latn]=Gnumerik tabelarni proračun
Name[sv]=Kalkylprogrammet Gnumeric
Name[tr]=Gnumeric Çizelgesi
Name[uk]=Електронна таблиця Gnumeric
Name[vi]=Bảng tính Gnumeric
Name[zh_CN]=Gnumeric 电子表格
Name[zh_TW]=Gnumeric 試算表
GenericName=Spreadsheet
GenericName[bg]=Електронна таблица
GenericName[cs]=Tabulkový kalkulátor
GenericName[de]=Tabellenkalkulation
GenericName[el]=Λογιστικό Φύλλο
GenericName[en_CA]=Spreadsheet
GenericName[en_GB]=Spreadsheet
GenericName[es]=Hoja de cálculo
GenericName[et]=Tabelarvutus
GenericName[fi]=Taulukkolaskenta
GenericName[fr]=Tableur
GenericName[ga]=Leathanach tacaíocht Gnumeric
GenericName[hr]=Proračunska tablica
GenericName[it]=Foglio di calcolo
GenericName[ja]=スプレッドシート
GenericName[nb]=Regneark
GenericName[nl]=Spreadsheet
GenericName[no]=Regneark
GenericName[pl]=Arkusz kalkulacyjny
GenericName[pt]=Folha de Cálculo
GenericName[pt_BR]=Pasta
GenericName[ru]=Электронная таблица
GenericName[sr]=Табеларни прорачун
GenericName[sr@Latn]=Tabelarni proračun
GenericName[sv]=Kalkylprogram
GenericName[tr]=Çizelge
GenericName[zh_CN]=电子表格
Comment=The GNOME Spreadsheet
Comment[az]=GNOME Hesab Cədvəli
Comment[bg]=Електронната таблица на GNOME
Comment[ca]=Gestor de fulls de càlcul del GNOME
Comment[cs]=Tabulkový editor pro prostředí GNOME
Comment[da]=Regneark til Gnome
Comment[de]=Die GNOME-Tabellenkalkulation
Comment[el]=Το λογιστικό φύλλο του Gnome
Comment[en_CA]=The GNOME Spreadsheet
Comment[en_GB]=The GNOME Spreadsheet
Comment[es]=La hoja de cálculo de GNOME
Comment[et]=GNOME Tabelarvutus
Comment[fi]=Gnomen taulukkolaskenta
Comment[fr]=Le tableur GNOME
Comment[ga]=An Leathanach tacaíocht Gnumeric
Comment[gl]=A Folla de Cálculo de GNOME
Comment[he]=הגיליון האלקטרוני של גנום
Comment[hr]=GNOME proračunska tablica
Comment[hu]=A GNOME táblázatkezelője
Comment[it]=Il foglio di calcolo di GNOME
Comment[ja]=GNOME スプレッドシート
Comment[ko]=그놈 스프레드시트
Comment[lv]=GNOME Izklājlapa
Comment[ml]=ജിനോം വിസ്തൃതപത്രിക
Comment[mr]=जीनोम पान
Comment[ms]=Hamparan GNOME
Comment[nb]=Regnearkprogram for GNOME
Comment[nl]=De Spreadsheet van GNOME
Comment[nn]=GNOME reknearket 
Comment[no]=Regnearkprogram for GNOME
Comment[pl]=Arkusz kalkulacyjny środowiska GNOME
Comment[pt]=A Folha de Cálculo GNOME
Comment[pt_BR]=A Planilha GNOME
Comment[ro]=Aplicaţia GNOME de calcul tabelar
Comment[ru]=Электронная таблица для среды GNOME
Comment[sk]=GNOME tabuľka
Comment[sr]=ГНОМ програм за табеларне прорачуне
Comment[sr@Latn]=GNOM program za tabelarne proračune
Comment[sv]=GNOME-kalkylprogrammet
Comment[tr]=GNOME Hesap Çizelgesi
Comment[uk]=Електронна таблиця GNOME
Comment[vi]=Trình bảng tính của GNOME
Comment[zh_CN]=GNOME 电子表格
Comment[zh_TW]=GNOME 試算表
Exec=gnumeric %U
Icon=gnome-gnumeric.png
Terminal=false
Type=Application
Categories=Application;Office;Spreadsheet;
StartupNotify=true
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnumeric
X-GNOME-Bugzilla-Version=1.4.1
X-GNOME-Bugzilla-Component=
MimeType=application/x-gnumeric;application/vnd.ms-excel;application/excel;application/msexcel;application/x-excel;application/x-ms-excel;application/x-msexcel;application/x-xls;application/xls;application/x-dos_ms_excel;zz-application/zz-winassoc-xls;application/csv;application/tab-separated-values;text/comma-separated-values;text/csv;text/spreadsheet;text/tab-separated-values;text/x-comma-separated-values;application/vnd.lotus-1-2-3;application/x-123;application/vnd.sun.xml.calc;application/vnd.sun.xml.calc.template;application/x-applix-spreadsheet;application/x-mps;application/x-oleo;application/x-planperfect;application/x-quattropro;application/x-sc;application/x-sylk;application/x-xbase;
